Bug 1714631 - [ceph-ansible] generate fsid task fails during rhcs 4 cluster deployment with dedicated ansible node on rhel 8
Summary: [ceph-ansible] generate fsid task fails during rhcs 4 cluster deployment with...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: rc
: 4.0
Assignee: Dimitri Savineau
QA Contact: subhash
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-28 13:39 UTC by subhash
Modified: 2020-01-31 12:46 UTC (History)
10 users (show)

Fixed In Version: ceph-ansible-4.0.0-0.1.rc9.el8cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:46:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 4042 0 'None' closed ceph-facts: generate fsid on mon node 2020-03-06 08:35:07 UTC
Github ceph ceph-ansible pull 4043 0 'None' closed ceph-facts: generate fsid on mon node (bp #4042) 2020-03-06 08:35:07 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:46:51 UTC

Comment 6 subhash 2019-06-14 11:44:03 UTC
issue no longer seen,Ceph Ansible Version: 4.0.0-0.1.rc9.el8

Comment 10 errata-xmlrpc 2020-01-31 12:46:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.